.btn {
	font-size: 15px;
	padding: 10px;
	border: none;
	border-radius: 5px;
	font-size: 16px;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

// .btn[disabled] {
// 	background-color: gray;
// 	cursor: not-allowed;
// }
